WORDPRESSにJETPACKがインストールできない

XML-RPC API セキュリティ制限がかかっているとダメらしいねー。問い合わせ中

[追記]

サポートからすぐに返事がきた

お問い合わせの件につきまして、現在弊社では海外から「XML-RPC」への
アクセスに対して制限を行わせていただいております。
※昨今海外からのXML-RPCへのアクセス攻撃が頻発しており、
サーバーの過負荷対策のため、制限を行わせていただいております。
サーバーダウンを避けるための対応となりますこと、
ご理解・ご了承をいただけますと幸いでございます。
なお、「Jetpackプラグイン」と「XML-RPC」が接続できるよう
本日ご契約サーバーの設定を調整させていただいております。
お手数ではございますが、再度「Jetpackプラグイン」のご利用を
お試しいただけますと幸いでございます。

てなわけで、もう一度セットアップしたらエラーは出なくなった!!